<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt_PT" sourcelanguage="en_US">
<context>
    <name>simpleTV::httpTimeshift</name>
    <message>
        <source>Archive</source>
        <translation>Arquivo</translation>
    </message>
    <message>
        <source>Current channel does not support archive</source>
        <translation>O canal actual não suporta arquivo</translation>
    </message>
    <message>
        <source>Choose time:</source>
        <translation>Escolher tempo:</translation>
    </message>
    <message>
        <source>Play</source>
        <translation>Reproduzir</translation>
    </message>
    <message>
        <source>Option for httpTimeshift</source>
        <translation>Opções do httpTimeshift</translation>
    </message>
    <message>
        <source>Enable</source>
        <translation>Habilitar</translation>
    </message>
    <message>
        <source>GUI enable</source>
        <translation>Habilitar GUI</translation>
    </message>
    <message>
        <source>Time reserve for recording from the start</source>
        <translation>Reserva de tempo para gravar desde o início</translation>
    </message>
    <message>
        <source>Time reserve for recording from the end</source>
        <translation>Reserva de tempo para gravar desde o fim</translation>
    </message>
    <message>
        <source>min.</source>
        <translation>min.</translation>
    </message>
    <message>
        <source>Enable compatibility with old mode - detecting by address (not recommend)</source>
        <translation>Habilitar compatibilidade com o modo antigo - detectar por endereço(não recomendado)</translation>
    </message>
</context>
</TS>
